/* START overwriting blueprint styles */
body {
  font: 75%/1.4 "Lucida Grande", "Arial", sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	line-height: 1.2em;
}
/*
h1 {
	color: #444;
}
h2 {
	color: #444;
}
h3 {
	color: #333;
}
h4 {
  color: #222; 
}
*/
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,
h1 a:link, h2 a:link, h3 a:link, h4 a:link, h5 a:link, h6 a:link,
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {
  color: #111;
}

h1 a:active, h2 a:active, h3 a:active, h4 a:active, h5 a:active, h6 a:active, 
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
  color: #26b3f7;
}

h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {
	color: #333;
	display: block;
	font-size: 0.6em;
	line-height: 1.2em;
	width: 100%;
	margin-bottom: 0.5em;
	font-weight: 400;
}

label {
	font-weight: bold;
}

code {
  border: 1px solid #ddd;
  display: block;
  padding: 0.5em 1em;
  margin: 0 0 1.5em;
}

.box {
	background: none;
	padding: 1em;
}

img.left {
  margin: 0 1.5em 0.5em 0;
}

img.right {
  margin: 0 0 0.5em 1.5em;
}

q:before, 
blockquote:before { 
	content: open-quote; 
	font-weight: bold; 
}

q:after,
blockquote:after { 
	content: close-quote; 
	font-weight: bold; 
}
 
blockquote, 
q {
	quotes: "\201E" "\201C" "\201A" "\2018";
}

table, th, td {
  vertical-align: top;
}

form.inline p {
	line-height: 1.5em;
	margin: 0 0 1.5em 0;
}

form.inline small {
	line-height: 1.5em;
}

form.inline img {
	margin: 0.5em 0 -0.5em 0;
}

input.image, input[type=image] {
	margin: 0.5em 0 -0.5em 0;
}

textarea {
height: 54px;
	width: 98%;
}

div.border-left {
	border-left: 1px solid #EEEEEE;
	margin-left: -1px;
}

#notifications .notice, 
#notifications .error, 
#notifications .success {
	background: 0;
	border: 0;
	margin: 0;
	padding: 0 0 0.25em 0;
}

#notifications .notice {
  color: #eee;
}

#notifications .error {
  color: #cd0a0a;
}

#notifications .success {
  color: #81d72d;
}
/* END overwriting blueprint styles */


/* START extending blueprint styles */
p span.caption_left {
  float:left;
  margin: 0.5em 1.5em 0.5em 0;
  padding:0;
}

p div.caption_right {
  float:right;
  margin: 0.5em 0 0.5em 1.5em;
}
h4.article_topic {
  margin-bottom: 0.25em;
}
strong.search-highlight {
	/*border-bottom: 1px dotted #0084E2;*/
	padding: 0;
}
/* END extending blueprint styles */

